[State]
Used=1
[LeftBar]
BrowserButtonNormal=UIIMAGE/进入网络图库-1.JPG
BrowserButtonPress=UIIMAGE/进入网络图库-2.JPG
HideButtonNormal=UIIMAGE/隐藏-1.JPG
HideButtonPress=UIIMAGE/隐藏-2.JPG
ShowButtonNormal=UIIMAGE/固定-1.JPG
ShowButtonPress=UIIMAGE/固定-2.JPG
AddModelButtonNormal=UIIMAGE/添加-1.JPG
AddModelButtonPress=UIIMAGE/添加-2.JPG
PreButtonNormal=UIIMAGE/上一页-1.JPG
PreButtonPress=UIIMAGE/上一页-2.JPG
NextButtonNormal=UIIMAGE/下一页-1.JPG
NextButtonPress=UIIMAGE/下一页-2.JPG
BackGroupImage=UIIMAGE/左边底图.JPG